
-- @AutoRun
-- drop table tl_answer_option;



CREATE TABLE tl_answer_option (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    is_selected char(1) NULL,
    candidate_answer_id numeric(12)  NOT NULL,
    answer_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_answer_option ADD    
    CONSTRAINT pk_tl_answer_option PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_answer_option_candidate_answer_id 
    ON tl_answer_option (candidate_answer_id);
